body {
    font-size: 10px;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-gap: 10px;
    background-image: url(imgs/blackdots2.jpg);
    background-color: #222626;
    background-size: cover;
    background-blend-mode:multiply;
    overflow: hidden;
    margin-top: 0;
    margin-bottom: 0;
}

/*FOR INDEX*/
.indextitle {
    /*background-color: #3a4646;*/
    background: linear-gradient(#3a4646, #3a4646, #262e2e);
    font-size: 5rem;
    padding: 1rem;
    padding-left: 2rem;
    color: #e5eceb;
    font-family: genos;
    font-weight: 500;
    margin-top: -7.5rem;
    border-radius: 0 1rem 0 1rem;
}

.indexbox {
    margin-top: 38rem;
    /*
    grid-column-start: 6;
    grid-column-end: 13;
    */
    position: absolute;
    left: 38rem;
    right:1rem;
}

.indexnav {
    /*background-color: #3a4646;*/
    background: linear-gradient(#3a4646, #3a4646, #262e2e);
    font-size: 1.7rem;
    font-family: roboto serif;
    padding: 0.5rem;
    padding-left: 3rem;
    margin-top: 1.5rem;
    border-radius: 1rem;
}
.indexnavtxt {
    margin-left: 1rem;
}

a {
    text-decoration: none;
    color: #e5eceb;
}

a:hover {
    text-decoration: underline;
    color: #999d9a;
}

a:visited {
    color: #999d9a;
}

.indeximg {
    background-color: #1e2222;
    font-size: 6rem;
    color: #767f80;
    position: relative;
    top: 3rem;
    width: 55rem;
    height: 40rem;
    padding: 2rem;
    /*text-align: center;*/
}
.indeximgtxt {
    margin-top: -2rem;
    font-family: pixelify sans;
}


/*FOR ABOUT AND OTHERS*/
.nav {
    grid-gap: 10px;
    /*background-color: #3a4646;*/
    background: linear-gradient(#3a4646, #3a4646, #262e2e);
    grid-column-start: 1;
    grid-column-end: span 2;
    font-size: 2rem;
    text-align: center;
    align-content: center;
    height: 100vh;
    margin-left: -1rem;
    font-family: roboto serif;
}

.abtdiv {
    /*background-color: #3a4646;*/
    background: linear-gradient(#3a4646, #3a4646, #262e2e);
    font-size: 2rem;
    grid-column-start: 3;
    grid-column-end: span 12;
    height: 7.5rem;
    padding-left: 1.5rem;
    margin-top: 1rem;
    margin-right: 60rem;
    font-family: genos;
    color: #e5eceb;
    border-radius: 0 1rem 0 1rem;
}

.abtone {
    background-color: #252b2b;
    grid-column-start: 5;
    grid-column-end: span 4;
    padding: 1rem;
    padding-left: 2rem;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    top: -47rem;
    left: 2rem;
    color: #788889;
    font-size: 1.5rem;
    border-radius: 1rem;
    font-family: roboto serif;
    margin-bottom: 6rem;
    line-height: 1.45em;
}
.abttwo {
    background-color: #1a1f1f;
    grid-column-start: 4;
    grid-column-end: span 5;
    padding: 1rem;
    padding-left: 2rem;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    top: -49rem;
    color: #788889;
    font-size: 1.1rem;
    border-radius: 1rem;
    font-family: roboto serif;
    line-height: 1.7em;
}

.hamishimg {
    /*background-color:aqua;*/
    grid-column-start: 3;
    grid-column-end: span 2;
    align-content: center;
    text-align: center;
    position: relative;
    top: -49rem;
    left: 3rem;
}

.hamishimgtwo {
    /*background-color: aqua;*/
    grid-column-start: 9;
    grid-column-end: span 3;
    position: relative;
    top: -49rem;
}


/*FOR WORKS*/
.workstxt {
    background-color: #252b2b;
    grid-column-start: 3;
    grid-column-end: span 4;
    padding: 1rem;
    padding-left: 2rem;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    top: -47rem;
    left: 4rem;
    color: #788889;
    font-size: 1.2rem;
    border-radius: 1rem;
    font-family: roboto serif;
    margin-bottom: 4rem;
    line-height: 1.3em;
}

.workstxtright {
    background-color: #252b2b;
    color: #788889;
    font-size: 1.2rem;
    line-height: 1.3em;
    border-radius: 1rem;
    font-family: roboto serif;
    padding: 1rem;
    padding-left: 2rem;
    padding-top: 0;
    padding-bottom: 0;
    grid-column-start: 8;
    grid-column-end: span 4;
    position: relative;
    top: -63.2rem;
    left: 2rem;
    margin-bottom: 16.3rem;
}

.worksone {
    /*background-color: aqua;*/
    grid-column-start: 3;
    grid-column-end: span 4;
    position: relative;
    top: -50rem;
    left: 5.5rem;
    background: url(imgs/octavo.jpg) center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 56em;
    height: 25rem;
    z-index: 2;
    margin-top: 3rem;
}
.worksone:hover {
    transform: scale(1.1);
    transition: ease-in-out 0.5s;
    background: url(imgs/octavoopen.jpg) center;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 2;
}

.workstwo {
    /*background-color: aqua;*/
    background: url(imgs/TWOLINE.png) center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 56em;
    height: 25rem;
    grid-column-start: 8;
    grid-column-end: span 4;
    position: relative;
    top: -76rem;
    left: 4rem;
}
.workstwo:hover {
        transform: scale(1.1);
    transition: ease-in-out 0.5s;
    background: url(imgs/TwoLineGRID.png) center;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 2;
}

.hoverone {
    color: #485354;
    /*background-color: aqua;*/
    font-family: roboto serif;
    font-size: 1.5em;
    text-align: left;
    margin-top: -2rem;
}

/*FOR BELIEF*/
.quotes {
    background-color: #252b2b;
    grid-column-start: 3;
    grid-column-end: span 5;
    text-align: center;
    color: #788889;
    font-size: 1.9rem;
    font-family: roboto serif;
    border-radius: 1rem;
    padding: 1rem;
    padding-top: 5rem;
    padding-bottom: 5rem;
    position: relative;
    top: -47rem;
    left: 2rem;
    /*margin-top: -15rem;*/
    margin-bottom: 4rem;
}

.belieftxt {
    background-color: #1a1f1f;
    grid-column-start: 8;
    grid-column-end: span 4;
    color: #788889;
    font-size: 1.1rem;
    font-family: roboto serif;
    border-radius: 1rem;
    padding: 4rem;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    top: -33rem;
    left: 6rem;
    margin-top: -7rem;
    margin-bottom: 28rem;
    line-height: 2rem;
}

.muirmcneils {
    /*background-color: aqua;*/
    text-align: center;
    align-content: center;
    grid-column-start: 10;
    grid-column-end: span 3;
    /*margin-bottom: 5rem;*/
    position: relative;
    top: -62.5rem;
}
